Subject: Trainer Candidate - Mohammed sadath Khan
From: Mohammed sadath Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 14:12:37 -0500

| | Tech Support Test

Name | Mohammed sadath Khan
E-mail | [email-masked]
Phone Number | (91) 9620093476
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Davis road Bangalore 560095

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Huawei technologies Pvt Ltd | Training manager | 15 feb | 72000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked more than 9 years as a trainer in huawei technologies Pvt Ltd
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The biggest challenge I faced was to create the right balance between supporting them and leading them. I believe in leading a group by supporting them, guiding them, and getting out of their way.so the most common challenges I see with managing a team are learning to leverage each members’ strengths, managing through conflict, and accountability to team success, not just individual success.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | I believe that I would be an asset to this company because I have the skills that you are looking for; I am able to work autonomously; I have great communication skills as well as strong leadership skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |